@charset "UTF-8";
@import url("reset.css");
.glyphicon:hover {
	color: #DBA800;
}
.glyphicon:active {
	color: #4A0214;
}
.patrocinio {
	background-color: #FFF;
	width: 100%;
	z-index: 2000;
	position: fixed;
	bottom: 0;
}
/*COLLAPSE*/
.container {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
.container div {
	width: 100%;
	height: auto;
}
.container .header {
	color: #4A0214;
	padding: 10px;
	cursor: pointer;
	font-family: 'Avenir Next LT Pro Demi';
	font-size: 14px;
	text-align: center;
}
.container .content {
	display: none;
	padding : 5px;
}
.container .header span {
	font-size: 12px;
	margin-right: 6px;
}
.content img {
	display: block;
	margin: 0 auto;
	max-width: 90%;
	height: auto;
}
.content .patrocinadores {
	display: block;
	width: 25%;
	float: left;
	padding: 1em;
}
.patrocinadores img {
	width: 90%;
	height: auto;
	display: block;
	margin: auto;
}

@media screen and (max-width:1024px) {
.content img {
	max-width: 70%;
}
}

@media screen and (max-width:768px) {
}

@media screen and (max-width:480px) {
.container{
	display:none;
}

}

@media screen and (min-width:1025px) {
}
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
.container{
	display:block;
}
}
/* 6 */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
 .content img {
	max-width: 30%;
}
}

/* 6+ */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 773px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
  .content img {
	max-width: 30%;
}
  }